<?xml version="1.0" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
	<acl>
		<resources>
			<resource id="Magento_Backend::admin">
				<resource id="AlgoFactory_Tutorial::algofactory_tutorial" title="algofactory tutorial" sortOrder="10">
					<resource id="AlgoFactory_Tutorial::index_index" title="index index" sortOrder="10"/>
				</resource>
				<resource id="AlgoFactory_Tutorial::Tutorial" title="Tutorial" sortOrder="10">
					<resource id="AlgoFactory_Tutorial::Tutorial_save" title="Save Tutorial" sortOrder="10"/>
					<resource id="AlgoFactory_Tutorial::Tutorial_delete" title="Delete Tutorial" sortOrder="20"/>
					<resource id="AlgoFactory_Tutorial::Tutorial_update" title="Update Tutorial" sortOrder="30"/>
					<resource id="AlgoFactory_Tutorial::Tutorial_view" title="View Tutorial" sortOrder="40"/>
				</resource>
			</resource>
		</resources>
	</acl>
</config>
